Mambot: MOS Pagination

Purpose: | This provides the button to insert the { mospagebreak } tag into content edit box. This will add a Table of Contents functionality to a paginated item.

Usage:

`{ mospagebreak }` or
`{ mospagebreak title=The page title }` or
`{ mospagebreak heading=The first page }` or
`{ mospagebreak title=The page title&heading=The first page }` or
`{ mospagebreak heading=The first page&title=The page title }`
NOTE: The tags described above should have no space after "{" and before "}". They have been displayed with spaces here not to implement the function in this screen.

Default State: | Published
Parameters: | The 'contenttoc' CSS class is used to control the display this Table of Contents.

Toolbar Icons:

- Save: Save your changes.
- Apply: Apply your changes to the site without saving.
- Close: Cancel the present operation without saving.